Album: Vivid Spectrum
Style: single
Artists:
- Solatrus
- Marcy Nabors
Date: July 19, 2013
Date Added: April 13, 2024
URLs:
- https://solatrus.bandcamp.com/track/vivid-spectrum
Cover Artists:
- Tavia Morra
Banner Artists:
- Tavia Morra
Cover Art File Extension: png
Banner File Extension: png
Banner Dimensions: 1100x180
Color: '#FF1BF0'
Groups:
- Solatrus
- Beyond
Additional Files:
- Title: Bandcamp Banner
  Files:
  - banner.png
---
Track: Vivid Spectrum
Duration: 3:58
Commentary: |-
    <i>Solatrus:</i> ([Bandcamp about blurb](https://solatrus.bandcamp.com/track/vivid-spectrum))

    Vivid Spectrum started out as two completely independent projects; Marcy's project began in June 2012 just before I even moved out to the DC area, and mine started in September.
Crediting Sources: |-
    <i>Solatrus:</i> ([Bandcamp credits blurb](https://solatrus.bandcamp.com/track/vivid-spectrum), excerpt)

    Everything: [[artist:solatrus|Jeremy Iamurri (Solatrus)]]<br>
    Also everything: [[artist:marcy-nabors|Marcy Nabors (Shadolith)]]

    Yes, there is 200% song in this song.<br>

    Except we didn't do the art.<br>
    Single Cover Art: [[artist:tavia-morra]]
